#
# Adaptation File Template
#
# This template is used by fl2nav_uav to generate the UAVSAR Adaptation File.
#
# Each line of this file is designed to be parsed as a Perl format statement
# with the exception of comment lines.  Comment lines have a "#" as the first
# character.  fl2nav_uav will copy all non-comment lines to the Adaptation File
# while replacing the Perl formatting characters (e.g., "%02d"), if any, by
# appropriate numerical or string values.  Note that "!" is used as a comment
# delimiter for comments that are to be included in the Adaptation File.
#
FlightPlanFile                          (-)     = A00112901.fps
Date                                    (-)     = 170527 ! Last modified
Version                                 (-)     = 1.47
DefaultMode                             (-)     = Automatic ! Automatic, Manual
AutoAbortDT                             (-)     = 0 ! 0=No, 1=Yes
ROW_onboard                             (-)     = Yes ! Yes, No
EGI_1_Active                            (-)     = Yes ! Yes, No
EGI_2_Active                            (-)     = No ! Yes, No
DGPS_1_Active                           (-)     = Yes ! Yes, No
DGPS_2_Active                           (-)     = No ! Yes, No
Telem_1_Active                          (-)     = Yes ! Yes, No
Telem_2_Active                          (-)     = Yes ! Yes, No
Master_pod_antenna                      (-)     = 1 ! 0 = no antenna in master pod, otherwise antenna number
Slave_pod_antenna                       (-)     = 0 ! 0 = no antenna in slave pod or no slave pod, otherwise antenna number
Platform_ID                             (-)     = GH ! GH, G3
Altthres                                (ft)    = 800.0
GndSpdThres                             (-)     = 99.0 ! Percentage
VelXthres                               (-)     = 99.0 ! Percentage
VelYthres                               (-)     = 99.0 ! Percentage
VelZthres                               (-)     = 99.0 ! Percentage
Accellx                                 (-)     = 200.1 ! ft/(s*s)
Accelly                                 (-)     = 200.1 ! ft/(s*s)
Accellz                                 (-)     = 200.1 ! ft/(s*s)
RollRate                                (-)     = 180.0 ! deg/s
PitchRate                               (-)     = 180.0 ! deg/s
YawRate                                 (-)     = 180.0 ! deg/s
EncThres                                (ft)    = 3280.0
AppThres                                (ft)    = 3280.0
TubeGreen                               (ft)    = 3280.0
TubeYellow                              (ft)    = 3280.0
EGIALIGN                                (s)     = 240
WAUP6                                   (s)     = 5
FlightAltitude                          (ft)    = 10000
FlightSpeed                             (-)     = 220 ! knots
LandingPrepAltitude                     (ft)    = 25000
LeverX-A1                               (in)    = 195
LeverX-B1                               (in)    = 195
LeverY-A1                               (in)    = -8
LeverY-B1                               (in)    = -8
LeverZ-A1                               (in)    = -125
LeverZ-B1                               (in)    = -125
LeverX-A2                               (in)    = 195
LeverX-B2                               (in)    = 195
LeverY-A2                               (in)    = -8
LeverY-B2                               (in)    = -8
LeverZ-A2                               (in)    = -125
LeverZ-B2                               (in)    = -125
Orientation_1                           (-)     = 3 ! 0-23
Orientation_2                           (-)     = 0 ! 0-23
Roll_Bore_Correction_1                  (deg)   = -46.9
Pitch_Bore_Correction_1                 (deg)   = -0.1
Yaw_Bore_Correction_1                   (deg)   = 0.0
Roll_Bore_Correction_2                  (deg)   = 0.0
Pitch_Bore_Correction_2                 (deg)   = 0.0
Yaw_Bore_Correction_2                   (deg)   = 0.0
GroundDigitalRampPRI                    (us)    = 1794
GroundDigitalRampPulse                  (-)     = 43000
GroundResLoadPRI                        (us)    = 1794
GroundResLoadPulse                      (-)     = 43000
GroundReceiveOnlyPRI                    (us)    = 1794
GroundReceiveOnlyPulse                  (-)     = 43000
GroundCWTonePRI                         (us)    = 1200
GroundCWTonePulse                       (-)     = 43000
GroundCalSweepPRI                       (us)    = 1200
GroundCalSweepPulse                     (-)     = 43000
GroundRFRchirpPRI                       (us)    = 1200
GroundRFRchirpPulse                     (-)     = 43000
GroundAntReceiveCalPRI                  (us)    = 1200
GroundAntReceiveCalPulse                (-)     = 43000
GroundAntTransmitCalPRI                 (us)    = 1200
GroundAntTransmitCalPulse               (-)     = 43000
GroundXMITLeakPRI                       (us)    = 1200
GroundXMITLPulse                        (-)     = 43000
GroundNoiseDiodePRI                     (us)    = 1794
GroundNoiseDiodePulse                   (-)     = 43000
DigitalRampPRI                          (us)    = 1794
DigitalRampPulse                        (-)     = 43000
ResLoadPRI                              (us)    = 1794
ResLoadPulse                            (-)     = 43000
ReceiveOnlyPRI                          (us)    = 1794
ReceiveOnlyPulse                        (-)     = 43000
CWTonePRI                               (us)    = 1200
CWTonePulse                             (-)     = 43000
CalSweepPRI                             (us)    = 1200
CalSweepPulse                           (-)     = 43000
RFRchirpPRI                             (us)    = 1200
RFRchirpPulse                           (-)     = 43000
AntReceiveCalPRI                        (us)    = 1200
AntReceiveCalPulse                      (-)     = 43000
AntTransmitCalPRI                       (us)    = 1200
AntTransmitCalPulse                     (-)     = 43000
XMITLeakPRI                             (us)    = 1200
XMITLPulse                              (-)     = 43000
NoiseDiodePRI                           (us)    = 1794
NoiseDiodePulse                         (-)     = 43000
SBDigitalRampPRIPre                     (us)    = 1794
SBDigitalRampPulsePre                   (-)     = 0
SBResLoadPRIPre                         (us)    = 1794
SBResLoadPulsePre                       (-)     = 750
SBReceiveOnlyPRIPre                     (us)    = 1794
SBReceiveOnlyPulsePre                   (-)     = 0
SBCWTonePRIPre                          (us)    = 1200
SBCWTonePulsePre                        (-)     = 0
SBCalSweepPRIPre                        (us)    = 1200
SBCalSweepPulsePre                      (-)     = 0
SBRFRchirpPRIPre                        (us)    = 1200
SBRFRchirpPulsePre                      (-)     = 0
SBAntReceiveCalPRIPre                   (us)    = 1200
SBAntReceiveCalPulsePre                 (-)     = 0
SBAntTransmitCalPRIPre                  (us)    = 1200
SBAntTransmitCalPulsePre                (-)     = 0
SBXMITLeakPRIPre                        (us)    = 1200
SBXMITLPulsePre                         (-)     = 0
SBNoiseDiodePRIPre                      (us)    = 1794
SBNoiseDiodePulsePre                    (-)     = 750
SBDigitalRampPRISto                     (us)    = 1794
SBDigitalRampPulseSto                   (-)     = 0
SBResLoadPRISto                         (us)    = 1794
SBResLoadPulseSto                       (-)     = 750
SBReceiveOnlyPRISto                     (us)    = 1794
SBReceiveOnlyPulseSto                   (-)     = 0
SBCWTonePRISto                          (us)    = 1200
SBCWTonePulseSto                        (-)     = 0
SBCalSweepPRISto                        (us)    = 1200
SBCalSweepPulseSto                      (-)     = 0
SBRFRchirpPRISto                        (us)    = 1200
SBRFRchirpPulseSto                      (-)     = 0
SBAntReceiveCalPRISto                   (us)    = 1200
SBAntReceiveCalPulseSto                 (-)     = 0
SBAntTransmitCalPRISto                  (us)    = 1200
SBAntTransmitCalPulseSto                (-)     = 0
SBXMITLeakPRISto                        (us)    = 1200
SBXMITLPulseSto                         (-)     = 0
SBNoiseDiodePRISto                      (us)    = 1794 
SBNoiseDiodePulseSto                    (-)     = 750
Telemetry_Temperature_1_Yellow_Limit    (deg c) = 10000
Telemetry_Temperature_2_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_3_Yellow_Limit    (deg c) = 50
Telemetry_Temperature_4_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_5_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_6_Yellow_Limit    (deg c) = 45
Telemetry_Temperature_7_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_8_Yellow_Limit    (deg c) = 45
Telemetry_Temperature_9_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_10_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_11_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_12_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_13_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_14_Yellow_Limit   (deg c) = 72
Telemetry_Temperature_15_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_16_Yellow_Limit   (deg c) = 45
Telemetry_Temperature_17_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_18_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_19_Yellow_Limit   (deg c) = 70
Telemetry_Temperature_20_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_21_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_22_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_23_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_24_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_25_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_26_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_27_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_28_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_29_Yellow_Limit   (deg c) = 45
Telemetry_Temperature_30_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_31_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_32_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_33_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_34_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_35_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_36_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_37_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_38_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_39_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_40_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_41_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_42_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_43_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_44_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_45_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_46_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_47_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_48_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_49_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_50_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_51_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_52_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_53_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_54_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_55_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_56_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_57_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_58_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_59_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_60_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_1_Red_Limit       (deg c) = 10000
Telemetry_Temperature_2_Red_Limit       (deg c) = 10000
Telemetry_Temperature_3_Red_Limit       (deg c) = 55
Telemetry_Temperature_4_Red_Limit       (deg c) = 65
Telemetry_Temperature_5_Red_Limit       (deg c) = 10000
Telemetry_Temperature_6_Red_Limit       (deg c) = 50
Telemetry_Temperature_7_Red_Limit       (deg c) = 10000
Telemetry_Temperature_8_Red_Limit       (deg c) = 50
Telemetry_Temperature_9_Red_Limit       (deg c) = 65
Telemetry_Temperature_10_Red_Limit      (deg c) = 10000
Telemetry_Temperature_11_Red_Limit      (deg c) = 10000
Telemetry_Temperature_12_Red_Limit      (deg c) = 10000
Telemetry_Temperature_13_Red_Limit      (deg c) = 65
Telemetry_Temperature_14_Red_Limit      (deg c) = 85
Telemetry_Temperature_15_Red_Limit      (deg c) = 10000
Telemetry_Temperature_16_Red_Limit      (deg c) = 55
Telemetry_Temperature_17_Red_Limit      (deg c) = 55
Telemetry_Temperature_18_Red_Limit      (deg c) = 85
Telemetry_Temperature_19_Red_Limit      (deg c) = 75
Telemetry_Temperature_20_Red_Limit      (deg c) = 10000
Telemetry_Temperature_21_Red_Limit      (deg c) = 65
Telemetry_Temperature_22_Red_Limit      (deg c) = 55
Telemetry_Temperature_23_Red_Limit      (deg c) = 85
Telemetry_Temperature_24_Red_Limit      (deg c) = 75
Telemetry_Temperature_25_Red_Limit      (deg c) = 10000
Telemetry_Temperature_26_Red_Limit      (deg c) = 10000
Telemetry_Temperature_27_Red_Limit      (deg c) = 55
Telemetry_Temperature_28_Red_Limit      (deg c) = 85
Telemetry_Temperature_29_Red_Limit      (deg c) = 55
Telemetry_Temperature_30_Red_Limit      (deg c) = 10000
Telemetry_Temperature_31_Red_Limit      (deg c) = 10000
Telemetry_Temperature_32_Red_Limit      (deg c) = 10000
Telemetry_Temperature_33_Red_Limit      (deg c) = 10000
Telemetry_Temperature_34_Red_Limit      (deg c) = 10000
Telemetry_Temperature_35_Red_Limit      (deg c) = 10000
Telemetry_Temperature_36_Red_Limit      (deg c) = 10000
Telemetry_Temperature_37_Red_Limit      (deg c) = 10000
Telemetry_Temperature_38_Red_Limit      (deg c) = 10000
Telemetry_Temperature_39_Red_Limit      (deg c) = 10000
Telemetry_Temperature_40_Red_Limit      (deg c) = 10000
Telemetry_Temperature_41_Red_Limit      (deg c) = 10000
Telemetry_Temperature_42_Red_Limit      (deg c) = 10000
Telemetry_Temperature_43_Red_Limit      (deg c) = 10000
Telemetry_Temperature_44_Red_Limit      (deg c) = 10000
Telemetry_Temperature_45_Red_Limit      (deg c) = 10000
Telemetry_Temperature_46_Red_Limit      (deg c) = 10000
Telemetry_Temperature_47_Red_Limit      (deg c) = 10000
Telemetry_Temperature_48_Red_Limit      (deg c) = 10000
Telemetry_Temperature_49_Red_Limit      (deg c) = 10000
Telemetry_Temperature_50_Red_Limit      (deg c) = 10000
Telemetry_Temperature_51_Red_Limit      (deg c) = 10000
Telemetry_Temperature_52_Red_Limit      (deg c) = 10000
Telemetry_Temperature_53_Red_Limit      (deg c) = 10000
Telemetry_Temperature_54_Red_Limit      (deg c) = 10000
Telemetry_Temperature_55_Red_Limit      (deg c) = 10000
Telemetry_Temperature_56_Red_Limit      (deg c) = 10000
Telemetry_Temperature_57_Red_Limit      (deg c) = 10000
Telemetry_Temperature_58_Red_Limit      (deg c) = 10000
Telemetry_Temperature_59_Red_Limit      (deg c) = 10000
Telemetry_Temperature_60_Red_Limit      (deg c) = 10000
T/R_Module_Temperature_Yellow_Limit     (deg c) = 40
T/R_Module_Temperature_Red_Limit        (deg c) = 50
TRAC_Temperature_Yellow_Limit           (deg c) = 40
TRAC_Temperature_Red_Limit              (deg c) = 50
Temperature_Flight_Planning_Table       (-)     = temperP05.rdf
LongGndBeamTable                        (-)     = load.dat
LongAirBeamTable                        (-)     = ant.dat
ShortBeamTableSelect                    (-)     = 3 ! 0 = (ant.dat,ant.dat), 1 = (load.dat,ant.dat), 2 = (ant.dat,load.dat), 3 = (load.dat,load.dat) 
T/R_Module_1_Config_Command             (-)     = 160
T/R_Module_2_Config_Command             (-)     = 240
T/R_Module_3_Config_Command             (-)     = 240
T/R_Module_4_Config_Command             (-)     = 240
T/R_Module_5_Config_Command             (-)     = 240
T/R_Module_6_Config_Command             (-)     = 240
T/R_Module_7_Config_Command             (-)     = 240
T/R_Module_8_Config_Command             (-)     = 240
T/R_Module_9_Config_Command             (-)     = 240
T/R_Module_10_Config_Command            (-)     = 240
T/R_Module_11_Config_Command            (-)     = 240
T/R_Module_12_Config_Command            (-)     = 240
T/R_Module_13_Config_Command            (-)     = 240
T/R_Module_14_Config_Command            (-)     = 240
T/R_Module_15_Config_Command            (-)     = 240
T/R_Module_16_Config_Command            (-)     = 240
T/R_Module_17_Config_Command            (-)     = 240
T/R_Module_18_Config_Command            (-)     = 240
T/R_Module_19_Config_Command            (-)     = 240
T/R_Module_20_Config_Command            (-)     = 240
T/R_Module_21_Config_Command            (-)     = 240
T/R_Module_22_Config_Command            (-)     = 240
T/R_Module_23_Config_Command            (-)     = 240
T/R_Module_24_Config_Command            (-)     = 240
T/R_Module_25_Config_Command            (-)     = 184
T/R_Module_26_Config_Command            (-)     = 176
T/R_Module_27_Config_Command            (-)     = 168
T/R_Module_28_Config_Command            (-)     = 160
T/R_Module_29_Config_Command            (-)     = 152
T/R_Module_30_Config_Command            (-)     = 144
T/R_Module_31_Config_Command            (-)     = 136
T/R_Module_32_Config_Command            (-)     = 128
T/R_Module_33_Config_Command            (-)     = 120
T/R_Module_34_Config_Command            (-)     = 112
T/R_Module_35_Config_Command            (-)     = 104
T/R_Module_36_Config_Command            (-)     = 96
T/R_Module_37_Config_Command            (-)     = 88
T/R_Module_38_Config_Command            (-)     = 80
T/R_Module_39_Config_Command            (-)     = 72
T/R_Module_40_Config_Command            (-)     = 64
T/R_Module_41_Config_Command            (-)     = 56
T/R_Module_42_Config_Command            (-)     = 48
T/R_Module_43_Config_Command            (-)     = 40
T/R_Module_44_Config_Command            (-)     = 32
T/R_Module_45_Config_Command            (-)     = 24
T/R_Module_46_Config_Command            (-)     = 16
T/R_Module_47_Config_Command            (-)     = 8
T/R_Module_48_Config_Command            (-)     = 0
HPA_Pressure_Yellow_Limit               (-)     = 16.0 ! PSI
HPA_Pressure_Red_Limit                  (-)     = 14.5 ! PSI

#
# Flight Software Configuration
#
ARC_Startup_Script                      (-)     =
ARC_S/W_Build                           (-)     = UAVFSW_stubs_uoc_100_UOCAIR_073112.o
DAC_Startup_Script                      (-)     = start_112_obp
DAC_S/W_Build                           (-)     = JPL-project.100.1-6.ps.out_061008
DAC_Data_Acquisition_Code               (-)     = DpioTest.out_20090915
ADC_Load_Script                         (-)     = ldfp_061008
ADC_S/W                                 (-)     = gate6821.out_061008
ADC_FPGA_F/W                            (-)     = new_rev6_92_2.mcs
ADC_Synchronization_Code                (-)     = adcSync.out_20070301
CTU_S/W                                 (-)     = 6
CTU_VME_FPGA_F/W                        (-)     =
TR_FPGA_F/W                             (-)     = 22
TRAC_FPGA_F/W                           (-)     = TRAC_GlobalHawk_v1
ROW_S/W                                 (-)     = 4.0
AWG_VME_FPGA_F/W                        (-)     =
#
# Digital Hardware Serial Numbers
#
Digital_VME_Chassis                     (-)     = 1
ARC_SBC                                 (-)     =
CTU                                     (-)     =
AWG                                     (-)     =
Telemetry_Card                          (-)     =
ADC1                                    (-)     =
ADC2                                    (-)     =
DAC_SBC                                 (-)     =
Ethernet_Switch                         (-)     =
Antenna                                 (-)     = L-1
EGI_1                                   (-)     =
EGI_2                                   (-)     =
TR                                      (-)     =
TRAC                                    (-)     =
ASN                                     (-)     =
DC/DC                                   (-)     =
#
# DGPS Serial Numbers
#
DGPS_VME_Chassis                        (-)     = 2
Barometer                               (-)     =
Ashtech_GPS                             (-)     = 711722E200645052
NavCom_GPS                              (-)     = 5094
Starfire_Receiver                       (-)     = 11398 ! SF3050
Iridium_Modem                           (-)     = 300025010608200 ! IMEI number
Iridium_WCC_SIM_Card                    (-)     = 8988169312003420209
cPCI_Chassis                            (-)     = 11030887
cPCI_PSU                                (-)     = 11036956
CR4_SBC                                 (-)     = 5601232
CR4_CompactFlash_Daughtercard           (-)     = 761818
Industrial_CompactFlash_Card            (-)     = 94000015201B12IU ! 8GB
Battery                                 (-)     = 20160701 ! Expiration
Serial_Card                             (-)     = 9332073 ! TEWS
PMC_Carrier_Card                        (-)     =
Power_Supply_PCB                        (-)     =

#
# RF Hardware Serial Numbers
#
RF_VME_Chassis                          (-)     = 1
Up_Converter                            (-)     = 9102
STALO                                   (-)     = 9501
Dual_Receiver_1                         (-)     =
Dual_Receiver_2                         (-)     =
